drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/Module/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/Module/Build/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/Module/Build/SDL.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Audio.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/AudioCVT.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/AudioSpec.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/CD.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/CDROM.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/CDTrack.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Color.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Config.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/ConfigData.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Constants.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Cursor.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Event.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Events.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/BlitFunc.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/FPSManager.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/Framerate.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/ImageFilter.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/Primitives.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/GFX/Rotozoom.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Image.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Internal/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Internal/Loader.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Joystick.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/Channels.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/Effects.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/Groups.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/MixChunk.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/MixMusic.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/Music.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mixer/Samples.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Mouse.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/MultiThread.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Net.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Net/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Net/IPaddress.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Net/TCP.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Net/UDP.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Overlay.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Palette.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Pango.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Pango/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Pango/Context.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/PixelFormat.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/RWOps.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Rect.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/SMPEG.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/SMPEG/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/SMPEG/Info.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Surface.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/TTF.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/TTF/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/TTF/Font.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/TTFont.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Time.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Tutorial.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Tutorial/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Tutorial/Animation.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Tutorial/LunarLander.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Version.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/Video.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/VideoInfo.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL/typemap
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDL_perl.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/App.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Controller.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Controller/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Controller/Interface.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Controller/State.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Controller/Timer.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/FPS.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Layer.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/LayerManager.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Music.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Music/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Music/Data.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Music/Default.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Rect.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/SFont.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Sound.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Sprite.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Sprite/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Sprite/Animated.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Surface.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Surface/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Surface/TiedMatrix.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Surface/TiedMatrixRow.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/TTF.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Text.pm
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/SDLx/Validate.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Audio/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Audio/Audio.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/AudioCVT/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/AudioCVT/AudioCVT.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/AudioSpec/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/AudioSpec/AudioSpec.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CD/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CD/CD.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CDROM/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CDROM/CDROM.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CDTrack/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/CDTrack/CDTrack.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Color/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Color/Color.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Cursor/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Cursor/Cursor.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Event/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Event/Event.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Events/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Events/Events.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/BlitFunc/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/BlitFunc/BlitFunc.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/FPSManager/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/FPSManager/FPSManager.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Framerate/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Framerate/Framerate.so
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/GFX.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/ImageFilter/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/ImageFilter/ImageFilter.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Primitives/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Primitives/Primitives.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Rotozoom/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/GFX/Rotozoom/Rotozoom.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Image/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Image/Image.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Joystick/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Joystick/Joystick.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Channels/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Channels/Channels.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Effects/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Effects/Effects.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Groups/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Groups/Groups.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/MixChunk/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/MixChunk/MixChunk.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/MixMusic/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/MixMusic/MixMusic.so
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Mixer.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Music/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Music/Music.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Samples/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mixer/Samples/Samples.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mouse/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Mouse/Mouse.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/MultiThread/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/MultiThread/MultiThread.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Overlay/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Overlay/Overlay.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Palette/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Palette/Palette.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Pango/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Pango/Context/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Pango/Context/Context.so
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Pango/Pango.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/PixelFormat/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/PixelFormat/PixelFormat.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/RWOps/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/RWOps/RWOps.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Rect/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Rect/Rect.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Surface/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Surface/Surface.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/TTF/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/TTF/Font/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/TTF/Font/Font.so
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/TTF/TTF.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Time/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Time/Time.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Version/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Version/Version.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Video/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/Video/Video.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/VideoInfo/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL/VideoInfo/VideoInfo.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL_perl/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDL_perl/SDL_perl.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/Interface/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/Interface/Interface.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/State/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/State/State.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/Timer/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Controller/Timer/Timer.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Layer/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Layer/Layer.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/LayerManager/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/LayerManager/LayerManager.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/SFont/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/SFont/SFont.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Surface/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Surface/Surface.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Validate/
-rwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/SDLx/Validate/Validate.so
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/share/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/share/dist/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/share/dist/SDL/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/share/dist/SDL/GenBasR.ttf
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-rw-r--r--	root/root	usr/share/man/man3/Module::Build::SDL.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/SDL::ConfigData.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/SDLx::FPS.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Audio.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::AudioCVT.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::AudioSpec.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::CD.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::CDROM.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::CDTrack.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Color.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Cookbook.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Cookbook::OpenGL.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Cookbook::PDL.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Credits.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Cursor.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Deprecated.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Event.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Events.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::BlitFunc.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::FPSManager.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::Framerate.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::ImageFilter.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::Primitives.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::GFX::Rotozoom.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Image.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Joystick.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::MPEG.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::Channels.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::Effects.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::Groups.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::MixChunk.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::MixMusic.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::Music.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mixer::Samples.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Mouse.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::MultiThread.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Overlay.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Palette.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Pango.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Pango::Context.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::PixelFormat.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Platform.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::RWOps.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Rect.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::SMPEG.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Surface.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::TTF.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::TTF::Font.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Time.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Tutorial.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Tutorial::Animation.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Tutorial::LunarLander.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Version.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::Video.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDL::VideoInfo.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::App.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Controller.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Controller::Interface.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Controller::State.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Layer.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::LayerManager.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Music.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Rect.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::SFont.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Sound.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Sprite.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Sprite::Animated.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Surface.3pm.gz
-rw-r--r--	root/root	usr/share/man/man3/pods::SDLx::Text.3pm.gz
